Products
Get a product
The details of a single product, with the same fields as the list.
GET
/products/{product_id}Token permission: View catalog products:read
Path parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
product_id | number | Yes | The product_id from the product list. |
Response
The product fields are the same as in List products.
Errors
| HTTP | When |
|---|---|
401 | Missing, invalid, deleted or expired token. |
403 | The token lacks the View catalog permission. |
404 | The product does not exist or is not available for resale. |
429 | Over the rate limit. |